Index: CKEditor/releases/stable/_source/lang/tr.js
===================================================================
--- CKEditor/releases/stable/_source/lang/tr.js	(revision 4887)
+++ CKEditor/releases/stable/_source/lang/tr.js	(revision 5194)
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Rich text editor, %1', // MISSING
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: 'Form',
 		checkbox		: 'Onay Kutusu',
-		radio		: 'Seçenek Düğmesi',
+		radio			: 'Seçenek Düğmesi',
 		textField		: 'Metin Girişi',
 		textarea		: 'Çok Satırlı Metin',
 		hiddenField		: 'Gizli Veri',
 		button			: 'Düğme',
-		select	: 'Seçim Menüsü',
+		select			: 'Seçim Menüsü',
 		imageButton		: 'Resimli Düğme',
 		notSet			: '<tanımlanmamış>',
@@ -89,9 +93,17 @@
 		ok				: 'Tamam',
 		cancel			: 'İptal',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'Genel',
 		advancedTab		: 'Gelişmiş',
-		validateNumberFailed	: 'This value is not a number.', // MISSING
+		validateNumberFailed : 'This value is not a number.', // MISSING
 		confirmNewPage	: 'Any unsaved changes to this content will be lost. Are you sure you want to load new page?', // MISSING
 		confirmCancel	: 'Some of the options have been changed. Are you sure to close the dialog?', // MISSING
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: 'Gelişmiş',
 		type		: 'Köprü Türü',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: 'Bu sayfada çapa',
 		toEmail		: 'E-Posta',
-		target		: 'Hedef',
-		targetNotSet	: '<tanımlanmamış>',
-		targetFrame	: '<çerçeve>',
-		targetPopup	: '<yeni açılan pencere>',
-		targetNew	: 'Yeni Pencere(_blank)',
-		targetTop	: 'En Üst Pencere (_top)',
-		targetSelf	: 'Kendi Penceresi (_self)',
-		targetParent	: 'Anne Pencere (_parent)',
+		targetFrame		: '<çerçeve>',
+		targetPopup		: '<yeni açılan pencere>',
 		targetFrameName	: 'Hedef Çerçeve Adı',
 		targetPopupName	: 'Yeni Açılan Pencere Adı',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Resizable', // MISSING
 		popupStatusBar	: 'Durum Çubuğu',
-		popupLocationBar	: 'Yer Çubuğu',
+		popupLocationBar: 'Yer Çubuğu',
 		popupToolbar	: 'Araç Çubuğu',
 		popupMenuBar	: 'Menü Çubuğu',
@@ -144,5 +151,4 @@
 		id				: 'Id', // MISSING
 		langDir			: 'Dil Yönü',
-		langDirNotSet	: '<tanımlanmamış>',
 		langDirLTR		: 'Soldan Sağa (LTR)',
 		langDirRTL		: 'Sağdan Sola (RTL)',
@@ -204,5 +210,4 @@
 		border		: 'Kenar Kalınlığı',
 		align		: 'Hizalama',
-		alignNotSet	: '<Tanımlanmamış>',
 		alignLeft	: 'Sol',
 		alignCenter	: 'Merkez',
@@ -211,4 +216,5 @@
 		widthPx		: 'piksel',
 		widthPc		: 'yüzde',
+		widthUnit	: 'width unit', // MISSING
 		height		: 'Yükseklik',
 		cellSpace	: 'Izgara kalınlığı',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
 			invalidColSpan	: 'Columns span must be a whole number.', // MISSING
-			chooseColor : 'Choose' // MISSING
+			chooseColor		: 'Choose' // MISSING
 		},
 
@@ -308,11 +314,5 @@
 		action		: 'İşlem',
 		method		: 'Yöntem',
-		encoding	: 'Encoding', // MISSING
-		target		: 'Hedef',
-		targetNotSet	: '<tanımlanmamış>',
-		targetNew	: 'Yeni Pencere(_blank)',
-		targetTop	: 'En Üst Pencere (_top)',
-		targetSelf	: 'Kendi Penceresi (_self)',
-		targetParent	: 'Anne Pencere (_parent)'
+		encoding	: 'Encoding' // MISSING
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: 'Resimli Düğme Özellikleri',
 		menu		: 'Resim Özellikleri',
-		infoTab	: 'Resim Bilgisi',
+		infoTab		: 'Resim Bilgisi',
 		btnUpload	: 'Sunucuya Yolla',
-		url		: 'URL',
-		upload	: 'Karşıya Yükle',
-		alt		: 'Alternatif Yazı',
+		upload		: 'Karşıya Yükle',
+		alt			: 'Alternatif Yazı',
 		width		: 'Genişlik',
-		height	: 'Yükseklik',
+		height		: 'Yükseklik',
 		lockRatio	: 'Oranı Kilitle',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: 'Boyutu Başa Döndür',
-		border	: 'Kenar',
-		hSpace	: 'Yatay Boşluk',
-		vSpace	: 'Dikey Boşluk',
+		border		: 'Kenar',
+		hSpace		: 'Yatay Boşluk',
+		vSpace		: 'Dikey Boşluk',
 		align		: 'Hizalama',
 		alignLeft	: 'Sol',
 		alignRight	: 'Sağ',
-		preview	: 'Ön İzleme',
 		alertUrl	: 'Lütfen resmin URL\'sini yazınız',
-		linkTab	: 'Köprü',
+		linkTab		: 'Köprü',
 		button2Img	: 'Do you want to transform the selected image button on a simple image?', // MISSING
 		img2Button	: 'Do you want to transform the selected image on a image button?', // MISSING
-		urlMissing : 'Image source URL is missing.' // MISSING
+		urlMissing	: 'Image source URL is missing.', // MISSING
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: 'Flash Özellikleri',
 		propertiesTab	: 'Properties', // MISSING
-		title		: 'Flash Özellikleri',
-		chkPlay		: 'Otomatik Oynat',
-		chkLoop		: 'Döngü',
-		chkMenu		: 'Flash Menüsünü Kullan',
-		chkFull		: 'Allow Fullscreen', // MISSING
- 		scale		: 'Boyutlandır',
+		title			: 'Flash Özellikleri',
+		chkPlay			: 'Otomatik Oynat',
+		chkLoop			: 'Döngü',
+		chkMenu			: 'Flash Menüsünü Kullan',
+		chkFull			: 'Allow Fullscreen', // MISSING
+ 		scale			: 'Boyutlandır',
 		scaleAll		: 'Hepsini Göster',
 		scaleNoBorder	: 'Kenar Yok',
@@ -411,38 +415,38 @@
 		access			: 'Script Access', // MISSING
 		accessAlways	: 'Always', // MISSING
-		accessSameDomain	: 'Same domain', // MISSING
-		accessNever	: 'Never', // MISSING
-		align		: 'Hizalama',
-		alignLeft	: 'Sol',
-		alignAbsBottom: 'Tam Altı',
-		alignAbsMiddle: 'Tam Ortası',
+		accessSameDomain: 'Same domain', // MISSING
+		accessNever		: 'Never', // MISSING
+		align			: 'Hizalama',
+		alignLeft		: 'Sol',
+		alignAbsBottom	: 'Tam Altı',
+		alignAbsMiddle	: 'Tam Ortası',
 		alignBaseline	: 'Taban Çizgisi',
-		alignBottom	: 'Alt',
-		alignMiddle	: 'Orta',
-		alignRight	: 'Sağ',
+		alignBottom		: 'Alt',
+		alignMiddle		: 'Orta',
+		alignRight		: 'Sağ',
 		alignTextTop	: 'Yazı Tepeye',
-		alignTop	: 'Tepe',
-		quality		: 'Quality', // MISSING
-		qualityBest		 : 'Best', // MISSING
-		qualityHigh		 : 'High', // MISSING
-		qualityAutoHigh	 : 'Auto High', // MISSING
-		qualityMedium	 : 'Medium', // MISSING
-		qualityAutoLow	 : 'Auto Low', // MISSING
-		qualityLow		 : 'Low', // MISSING
-		windowModeWindow	 : 'Window', // MISSING
-		windowModeOpaque	 : 'Opaque', // MISSING
-		windowModeTransparent	 : 'Transparent', // MISSING
-		windowMode	: 'Window mode', // MISSING
-		flashvars	: 'Variables for Flash', // MISSING
-		bgcolor	: 'Arka Renk',
-		width	: 'Genişlik',
-		height	: 'Yükseklik',
-		hSpace	: 'Yatay Boşluk',
-		vSpace	: 'Dikey Boşluk',
-		validateSrc : 'Lütfen köprü URL\'sini yazın',
-		validateWidth : 'Width must be a number.', // MISSING
-		validateHeight : 'Height must be a number.', // MISSING
-		validateHSpace : 'HSpace must be a number.', // MISSING
-		validateVSpace : 'VSpace must be a number.' // MISSING
+		alignTop		: 'Tepe',
+		quality			: 'Quality', // MISSING
+		qualityBest		: 'Best', // MISSING
+		qualityHigh		: 'High', // MISSING
+		qualityAutoHigh	: 'Auto High', // MISSING
+		qualityMedium	: 'Medium', // MISSING
+		qualityAutoLow	: 'Auto Low', // MISSING
+		qualityLow		: 'Low', // MISSING
+		windowModeWindow: 'Window', // MISSING
+		windowModeOpaque: 'Opaque', // MISSING
+		windowModeTransparent : 'Transparent', // MISSING
+		windowMode		: 'Window mode', // MISSING
+		flashvars		: 'Variables for Flash', // MISSING
+		bgcolor			: 'Arka Renk',
+		width			: 'Genişlik',
+		height			: 'Yükseklik',
+		hSpace			: 'Yatay Boşluk',
+		vSpace			: 'Dikey Boşluk',
+		validateSrc		: 'Lütfen köprü URL\'sini yazın',
+		validateWidth	: 'Width must be a number.', // MISSING
+		validateHeight	: 'Height must be a number.', // MISSING
+		validateHSpace	: 'HSpace must be a number.', // MISSING
+		validateVSpace	: 'VSpace must be a number.' // MISSING
 	},
 
@@ -478,18 +482,19 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path', // MISSING
 		eleTitle : '%1 element' // MISSING
 	},
 
-	numberedlist : 'Numaralı Liste',
-	bulletedlist : 'Simgeli Liste',
-	indent : 'Sekme Arttır',
-	outdent : 'Sekme Azalt',
+	numberedlist	: 'Numaralı Liste',
+	bulletedlist	: 'Simgeli Liste',
+	indent			: 'Sekme Arttır',
+	outdent			: 'Sekme Azalt',
 
 	justify :
 	{
-		left : 'Sola Dayalı',
-		center : 'Ortalanmış',
-		right : 'Sağa Dayalı',
-		block : 'İki Kenara Yaslanmış'
+		left	: 'Sola Dayalı',
+		center	: 'Ortalanmış',
+		right	: 'Sağa Dayalı',
+		block	: 'İki Kenara Yaslanmış'
 	},
 
@@ -502,28 +507,29 @@
 		copyError	: 'Gezgin yazılımınızın güvenlik ayarları düzenleyicinin otomatik kopyalama işlemine izin vermiyor. İşlem için (Ctrl+C) tuşlarını kullanın.',
 		pasteMsg	: 'Lütfen aşağıdaki kutunun içine yapıştırın. (<STRONG>Ctrl+V</STRONG>) ve <STRONG>Tamam</STRONG> butonunu tıklayın.',
-		securityMsg	: 'Gezgin yazılımınızın güvenlik ayarları düzenleyicinin direkt olarak panoya erişimine izin vermiyor. Bu pencere içine tekrar yapıştırmalısınız..'
+		securityMsg	: 'Gezgin yazılımınızın güvenlik ayarları düzenleyicinin direkt olarak panoya erişimine izin vermiyor. Bu pencere içine tekrar yapıştırmalısınız..',
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
-		toolbar : 'Word\'den Yapıştır',
-		title : 'Word\'den Yapıştır',
-		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
+		confirmCleanup	: 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
+		toolbar			: 'Word\'den Yapıştır',
+		title			: 'Word\'den Yapıştır',
+		error			: 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
 	pasteText :
 	{
-		button : 'Düz Metin Olarak Yapıştır',
-		title : 'Düz Metin Olarak Yapıştır'
+		button	: 'Düz Metin Olarak Yapıştır',
+		title	: 'Düz Metin Olarak Yapıştır'
 	},
 
 	templates :
 	{
-		button : 'Şablonlar',
-		title : 'İçerik Şablonları',
-		insertOption: 'Mevcut içerik ile değiştir',
-		selectPromptMsg: 'Düzenleyicide açmak için lütfen bir şablon seçin.<br>(hali hazırdaki içerik kaybolacaktır.):',
-		emptyListMsg : '(Belirli bir şablon seçilmedi)'
+		button			: 'Şablonlar',
+		title			: 'İçerik Şablonları',
+		insertOption	: 'Mevcut içerik ile değiştir',
+		selectPromptMsg	: 'Düzenleyicide açmak için lütfen bir şablon seçin.<br>(hali hazırdaki içerik kaybolacaktır.):',
+		emptyListMsg	: '(Belirli bir şablon seçilmedi)'
 	},
 
@@ -532,29 +538,26 @@
 	stylesCombo :
 	{
-		label : 'Biçem',
-		voiceLabel : 'Styles', // MISSING
-		panelVoiceLabel : 'Select a style', // MISSING
-		panelTitle1 : 'Block Styles', // MISSING
-		panelTitle2 : 'Inline Styles', // MISSING
-		panelTitle3 : 'Object Styles' // MISSING
+		label		: 'Biçem',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Block Styles', // MISSING
+		panelTitle2	: 'Inline Styles', // MISSING
+		panelTitle3	: 'Object Styles' // MISSING
 	},
 
 	format :
 	{
-		label : 'Biçim',
-		voiceLabel : 'Format', // MISSING
-		panelTitle : 'Biçim',
-		panelVoiceLabel : 'Select a paragraph format', // MISSING
-
-		tag_p : 'Normal',
-		tag_pre : 'Biçimli',
-		tag_address : 'Adres',
-		tag_h1 : 'Başlık 1',
-		tag_h2 : 'Başlık 2',
-		tag_h3 : 'Başlık 3',
-		tag_h4 : 'Başlık 4',
-		tag_h5 : 'Başlık 5',
-		tag_h6 : 'Başlık 6',
-		tag_div : 'Paragraf (DIV)'
+		label		: 'Biçim',
+		panelTitle	: 'Biçim',
+
+		tag_p		: 'Normal',
+		tag_pre		: 'Biçimli',
+		tag_address	: 'Adres',
+		tag_h1		: 'Başlık 1',
+		tag_h2		: 'Başlık 2',
+		tag_h3		: 'Başlık 3',
+		tag_h4		: 'Başlık 4',
+		tag_h5		: 'Başlık 5',
+		tag_h6		: 'Başlık 6',
+		tag_div		: 'Paragraf (DIV)'
 	},
 
@@ -578,24 +581,23 @@
 	font :
 	{
-		label : 'Yazı Türü',
-		voiceLabel : 'Font', // MISSING
-		panelTitle : 'Yazı Türü',
-		panelVoiceLabel : 'Select a font' // MISSING
+		label		: 'Yazı Türü',
+		voiceLabel	: 'Font', // MISSING
+		panelTitle	: 'Yazı Türü'
 	},
 
 	fontSize :
 	{
-		label : 'Boyut',
-		voiceLabel : 'Font Size', // MISSING
-		panelTitle : 'Boyut',
-		panelVoiceLabel : 'Select a font size' // MISSING
+		label		: 'Boyut',
+		voiceLabel	: 'Font Size', // MISSING
+		panelTitle	: 'Boyut'
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'Yazı Rengi',
-		bgColorTitle : 'Arka Renk',
-		auto : 'Otomatik',
-		more : 'Diğer renkler...'
+		textColorTitle	: 'Yazı Rengi',
+		bgColorTitle	: 'Arka Renk',
+		panelTitle		: 'Colors', // MISSING
+		auto			: 'Otomatik',
+		more			: 'Diğer renkler...'
 	},
 
@@ -646,28 +648,28 @@
 	scayt :
 	{
-		title : 'Spell Check As You Type', // MISSING
-		enable : 'Enable SCAYT', // MISSING
-		disable : 'Disable SCAYT', // MISSING
-		about : 'About SCAYT', // MISSING
-		toggle : 'Toggle SCAYT', // MISSING
-		options : 'Options', // MISSING
-		langs : 'Languages', // MISSING
-		moreSuggestions : 'More suggestions', // MISSING
-		ignore : 'Ignore', // MISSING
-		ignoreAll : 'Ignore All', // MISSING
-		addWord : 'Add Word', // MISSING
-		emptyDic : 'Dictionary name should not be empty.', // MISSING
-		optionsTab : 'Options', // MISSING
-		languagesTab : 'Languages', // MISSING
-		dictionariesTab : 'Dictionaries', // MISSING
-		aboutTab : 'About' // MISSING
+		title			: 'Spell Check As You Type', // MISSING
+		enable			: 'Enable SCAYT', // MISSING
+		disable			: 'Disable SCAYT', // MISSING
+		about			: 'About SCAYT', // MISSING
+		toggle			: 'Toggle SCAYT', // MISSING
+		options			: 'Options', // MISSING
+		langs			: 'Languages', // MISSING
+		moreSuggestions	: 'More suggestions', // MISSING
+		ignore			: 'Ignore', // MISSING
+		ignoreAll		: 'Ignore All', // MISSING
+		addWord			: 'Add Word', // MISSING
+		emptyDic		: 'Dictionary name should not be empty.', // MISSING
+		optionsTab		: 'Options', // MISSING
+		languagesTab	: 'Languages', // MISSING
+		dictionariesTab	: 'Dictionaries', // MISSING
+		aboutTab		: 'About' // MISSING
 	},
 
 	about :
 	{
-		title : 'About CKEditor', // MISSING
-		dlgTitle : 'About CKEditor', // MISSING
-		moreInfo : 'For licensing information please visit our web site:', // MISSING
-		copy : 'Copyright &copy; $1. All rights reserved.' // MISSING
+		title		: 'About CKEditor', // MISSING
+		dlgTitle	: 'About CKEditor', // MISSING
+		moreInfo	: 'For licensing information please visit our web site:', // MISSING
+		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Anchor', // MISSING
-		flash : 'Flash Animation', // MISSING
-		div : 'Page Break', // MISSING
-		unknown : 'Unknown Object' // MISSING
+		anchor	: 'Anchor', // MISSING
+		flash	: 'Flash Animation', // MISSING
+		div		: 'Page Break', // MISSING
+		unknown	: 'Unknown Object' // MISSING
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Select color', // MISSING
-		highlight : 'Highlight', // MISSING
-		selected : 'Selected', // MISSING
-		clear : 'Clear' // MISSING
-	},
-
-	toolbarCollapse : 'Collapse Toolbar', // MISSING
-	toolbarExpand : 'Expand Toolbar' // MISSING
+		title		: 'Select color', // MISSING
+		highlight	: 'Highlight', // MISSING
+		selected	: 'Selected', // MISSING
+		clear		: 'Clear' // MISSING
+	},
+
+	toolbarCollapse	: 'Collapse Toolbar', // MISSING
+	toolbarExpand	: 'Expand Toolbar' // MISSING
 };
